=== debian/control ===
Source: tepee
Section: user/hidden
Priority: optional
Maintainer: unknown <>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: tepee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tepee easy portable essential everywhere
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: Tepee
