## tepee 0.0.2

=== debian/changelog ===
tepee (0.0.2) stable; urgency=low
  * Testing Release, feedbacks are more than welcome at tepee2012@gmail.com

 -- unknown <>  Thu, 22 Mar 2012 16:11:07 +0100
