=== debian/control ===
Source: tepee
Section: user/utilities
Priority: optional
Maintainer: TepeeTeam <tepee2012@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: tepee.epitech-nantes.fr

Package: tepee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tepee easy portable essential everywhere
 <Tepee gives you quick access to all the essential informations you need everyday (Websites, Weather, Agenda, Notes ..).
  Because it is cross platform you can synchronize your data between several devices as well.>
XB-Maemo-Display-Name: Tepee
