## tepee 0.0.3

=== debian/changelog ===
tepee (0.0.3) unstable; urgency=low
  * Tepee test release, feedbacks are more than welcome at tepee2012@gmail.com.

 -- unknown <>  Fri, 23 Mar 2012 10:36:13 +0100

tepee (0.0.2) unstable; urgency=low
  * <Add change description here>

 -- unknown <>  Fri, 23 Mar 2012 10:27:22 +0100
