## tepee 0.0.4

=== debian/changelog ===
tepee (0.0.4) unstable; urgency=low
  * Bookmarks are now working, feedbacks are still more than welcome at tepee2012@gmail.com.

 -- unknown <>  Tue, 27 Mar 2012 12:05:53 +0200
