## tepee 0.0.5

=== debian/changelog ===
tepee (0.0.5) unstable; urgency=low
  * Event Synching problem resolved

 -- unknown <>  Wed, 04 Apr 2012 12:09:45 +0200
