=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Package: tepee
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Tepee easy portable essential everywhere
+Description: Tepee lets you share your data among different platforms
  Tepee gives you quick access to all the essential informations you need everyday (Websites, Weather, Agenda, Notes ..). Because it is cross platform you can synchronize your data between several devices as well.
 XB-Maemo-Display-Name: tepee
