## tepee 0.0.6

=== debian/changelog ===
tepee (0.0.6) unstable; urgency=low
  * Apply Button moved in the settings menu so that user don't miss it to save their settings

 -- unknown <>  Fri, 06 Apr 2012 10:43:11 +0200
